[ToolParam]
id=3
name=SMDG 2
desc=X
key=
FillMode=1
SourceMode=0
Threshold=0
Antialias=0
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=0
drawmode=1
brsize=300
brsizesc=50
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=106
szmin=6
dpmin=0
dpmax=100
bfval=8
txval=72
quality=2
blend=100
water=100
stretch=60
smooth=0
f_keepopac=1
edgehdns=5
brfnam=[None]
texnam=[None]
